Giana Sisters: Twisted Dreams

Giana Sisters: Twisted Dreams

View Stats:
❧ ℭℎℯsℎirℯ ☙ Dec 21, 2012 @ 6:59am
Microsoft .NET Framework 3.5 SP1
Whenever I click the play button on Steam to start up the game, it does it's first time playing installation to install Microsoft .NET Framework 3.5 SP1.

However, the download always fails and gives the following error message making me unable to play the game:
(Translated it, so might not be accurate) "You have to use 'Put Windows accessoires on or off' in the configuration center to install or configure Microsoft .NET Framework 3.5 SP1"

But when I go there, it doesn't show any option to configure or install something of any kind.
Does anyone know how to fix this?
Thanks in advance (:
< >
Showing 1-2 of 2 comments
Heyoshi Dec 23, 2012 @ 2:04am 
Chances that you are trying to install it under Windows 8. Assuming that is the case, Windows 8 does not allow installation of Microsoft.NET Framework 3.5 SP1 because its already included, however its not enabled by default. There are various ways to turn it on explained in this article[msdn.microsoft.com]
❧ ℭℎℯsℎirℯ ☙ Dec 23, 2012 @ 3:36am 
Thank you, found the answer there (:
< >
Showing 1-2 of 2 comments
Per page: 15 30 50

Date Posted: Dec 21, 2012 @ 6:59am
Posts: 2